QGIS Application - Feature request #373
Allow searching of online WMS catalogues
2006-11-07 11:59 PM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Brendan Morley -

Category: Web Services clients/WMS

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 10432
Description

The website http://wms-sites.com provides a useful catalog of WMS servers. It would be nice if one could search that list from within qgis,
and then display selected layers. Perhaps if there is a standard for catalogs of WMS, qgis could support that too.

Qgis could also provide the means to download a catalog of WMS servers and store them in ggis for future use (perhaps into an sqlite
database).

Thanks to Tim for pointing that website out (http://www.nabble.com/Finding-WMS-Layers-tf2590455.html)

History

#1 - 2007-10-06 06:29 PM - godofredo -

It could be better to browse metadata repositories

like geonetwork nodes and selecting layers according

to their metadata. This could be a standarized way to

look for data in spatial data infraestructures.

#2 - 2008-09-23 07:30 AM - Tom Kralidis

Replying to [comment:2 godofredo]:
It could be better to browse metadata repositories
like geonetwork nodes and selecting layers according

to their metadata. This could be a standarized way to

look for data in spatial data infraestructures.

Agreed. Geonetwork supports OGC Catalogue CSW as a discovery standard.

#3 - 2009-05-27 05:49 AM - Paolo Cavallini
- Resolution set to fixed
- Status changed from Open to Closed

Seems fixed in current trunk. Please check and reopen if not.
